\begin{figure}[ht]
    \centering
    \includegraphics[width=\textwidth]{CTN/figures/MeasurementAnalysis.pdf}
    \caption[Bayesian inference analysis schematic]
            {Schematic showing analysis of the measured data to get likelihood
             value for a given bulk loss angle.}
    \label{fig:likelihoodAnalysis}
\end{figure}
